/*
------------------------------------------------------------------------------------------------------------
共通部
------------------------------------------------------------------------------------------------------------
*/
@charset "UTF-8";

/*
------------------------------------------------------------------------------------------------------------
タイトルエリア
------------------------------------------------------------------------------------------------------------
*/
.title {
  height: 310px;
  background-image: url(../images/menu/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 32px;
  font-weight: bold;
}

.title p {
  font-size: 14px;
  margin-top: 15px;
}

/*
------------------------------------------------------------------------------------------------------------
メニューエリア
------------------------------------------------------------------------------------------------------------
*/
.item-list {
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, 240px);
  column-gap: 95px;
  row-gap: 70px;
  justify-content: center;
}

.item-list dl {
  margin-top: 20px;
}

.item-list dt {
  font-weight: bold;

}

.item-list dd{
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
}

.item-list .price{
  font-weight: bold;
  margin-top: 15px;
}

.item-list li {
  position: relative;
}

.item-list .item-label {
  position: absolute;
  top: 0;
  left: calc(100% + 18px );
  font-size: 10px;
  white-space: nowrap;
  transform-origin: top left;
  transform: rotate(90deg);
}
.link-button-area {
  text-align: center;
  margin-top: 100px;
}

.link-button {
  color: #fff;
  background-color: #669085; /* ボタンカラーを変更*/
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 10px;
  font-family:  "Poppins", sans-serif; /* フォントを変更 */
  font-size: 18px; /* フォントサイズを変更 */
  transition: transform 0.2s ease, background-color 0.2s ease; /*スムーズに動く*/
}

.link-button:hover {
  background-color: #ACC7BE; /* ホバー時のカラーを変更 */
  transform: translateY(3px); /* 下に3px沈む動きを追加 */
}

/*
------------------------------------------------------------------------------------------------------------
footerエリア
------------------------------------------------------------------------------------------------------------
*/
.footer {
  margin-top: 100px;
}

/*
------------------------------------------------------------------------------------------------------------
メディアクエリ:800pxをブレイクポイントに設定
------------------------------------------------------------------------------------------------------------
*/
@media (max-width:800px) {
  
  /*
  メニューエリア
  ------------------------------------------------------------------------------------------------------------
  */
  .item-list {
    margin-top: 45px;
    row-gap: 40px;
  }
}